﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WordsBooklet.UserInterface.Resources.Strings {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Wordbooks {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Wordbooks() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("WordsBooklet.UserInterface.Resources.Strings.Wordbooks", typeof(Wordbooks).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to إلغاء.
        /// </summary>
        public static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اضغط على السهم.
        /// </summary>
        public static string ClickOnArrow {
            get {
                return ResourceManager.GetString("ClickOnArrow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to الرمز.
        /// </summary>
        public static string Code {
            get {
                return ResourceManager.GetString("Code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to عدد الكلمات المرتبطة.
        /// </summary>
        public static string CountOfRelatedWords {
            get {
                return ResourceManager.GetString("CountOfRelatedWords", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to حذف.
        /// </summary>
        public static string Delete {
            get {
                return ResourceManager.GetString("Delete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تعديل.
        /// </summary>
        public static string Edit {
            get {
                return ResourceManager.GetString("Edit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ملف.
        /// </summary>
        public static string File {
            get {
                return ResourceManager.GetString("File", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مجلد.
        /// </summary>
        public static string Folder {
            get {
                return ResourceManager.GetString("Folder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to انشئ الرمز التالي.
        /// </summary>
        public static string GenerateFollowingCode {
            get {
                return ResourceManager.GetString("GenerateFollowingCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to معالجة معجم المفردات.
        /// </summary>
        public static string HandlingWordbooks {
            get {
                return ResourceManager.GetString("HandlingWordbooks", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to المستوي.
        /// </summary>
        public static string Level {
            get {
                return ResourceManager.GetString("Level", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to المعجم الرئيسي.
        /// </summary>
        public static string MajorWordbook {
            get {
                return ResourceManager.GetString("MajorWordbook", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to المزيد.
        /// </summary>
        public static string More {
            get {
                return ResourceManager.GetString("More", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to المزيد عن {0}.
        /// </summary>
        public static string MoreDetails {
            get {
                return ResourceManager.GetString("MoreDetails", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to الاسم.
        /// </summary>
        public static string Name {
            get {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to لا توجد نتائج.
        /// </summary>
        public static string NoResults {
            get {
                return ResourceManager.GetString("NoResults", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اختر المعجم الرئيسي هنا.
        /// </summary>
        public static string PickMajorWordbookHere {
            get {
                return ResourceManager.GetString("PickMajorWordbookHere", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to الغاء اختيار المعجم الرئيسي.
        /// </summary>
        public static string RemoveMajorWordbook {
            get {
                return ResourceManager.GetString("RemoveMajorWordbook", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to حفظ.
        /// </summary>
        public static string Save {
            get {
                return ResourceManager.GetString("Save", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to عدد المعاجم  الفرعية.
        /// </summary>
        public static string SubWordbooksCount {
            get {
                return ResourceManager.GetString("SubWordbooksCount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to معاجم المفردات.
        /// </summary>
        public static string Title {
            get {
                return ResourceManager.GetString("Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to النوع.
        /// </summary>
        public static string Type {
            get {
                return ResourceManager.GetString("Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to بيانات معجم المفردات.
        /// </summary>
        public static string WordbookData {
            get {
                return ResourceManager.GetString("WordbookData", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to بيانات معاجم المفردات.
        /// </summary>
        public static string WordbooksData {
            get {
                return ResourceManager.GetString("WordbooksData", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اكتب الكود هنا.
        /// </summary>
        public static string WriteCodeHere {
            get {
                return ResourceManager.GetString("WriteCodeHere", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اكتب الاسم هنا.
        /// </summary>
        public static string WriteNameHere {
            get {
                return ResourceManager.GetString("WriteNameHere", resourceCulture);
            }
        }
    }
}
